<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-gibddmvd2016</identifier>
<title>Информация о справочных телефрнах отделов и отделений ГИБДД территориальных органов МВД России по Ульяновской области</title>
<description>Первоначальные данные </description>
<creator>Правительство Ульяновской области</creator>
<created>20160818</created>
<modified>20160818</modified>
<subject>ГИБДД, ГИБДД</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-gibddmvd2016/data-20160818T143108-structure-20160818T143108.xml</source>
<created>20160818T143108</created>
<provenance>Информация о справочных телефрнах отделов и отделений ГИБДД территориальных органов МВД России по Ульяновской области</provenance>
<valid>20160818</valid>
<structure>20160818T143108</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-gibddmvd2016/structure-20160818T143108.xsd</source>
<created>20160818T143108</created>
</structureversion></structure>
<publisher>
<name>О.В. Сергиенко</name>
<phone>8 (8422) 73-67-39</phone>
<mbox>a_ryabushko@mail.ru</mbox>
</publisher>
</meta>